Author Topic: Galaxytoolbar will drop support for Galaxytool <4.6  (Read 2486 times)

Offline Omar Hawk

  • Administrator
  • ****
  • Posts: 900
    • View Profile
Galaxytoolbar will drop support for Galaxytool <4.6
« on: 11 January 2012, 01:53:05 »
We decided to drop support for all old Galaxytools (< 4.6) in one of the next versions of the Galaxytoolbar.

This has various reasons:
  • less code, so easier to maintain and faster in execution -> faster gameplay
  • many new things do not work with those old versions, e.g. collecting activity, or submitting fleet movements
  • the new OGame stats aren't supported by this Galaxytool version (which was the decisive fact)
  • Galaxytool v4.5.4 has been released in June 2010, so almost 1,5 years ago, since then there was no more development on that version

Offline Omar Hawk

  • Administrator
  • ****
  • Posts: 900
    • View Profile
Re: Galaxytoolbar will drop support for Galaxytool <4.6
« Reply #1 on: 12 January 2012, 22:17:51 »
It is v2.6.10 of the Galaxytoolbar, which won't have support for Galaxytool v4.5.4. This version is currently out for review at Mozilla and can be manually downloaded here:

https://addons.mozilla.org/en-US/firefox/addon/galaxytoolbar/versions/

This version also fixes a security issue found at the last review by Mozilla.

Offline viriato

  • **
  • Posts: 7
    • View Profile
Re: Galaxytoolbar will drop support for Galaxytool <4.6
« Reply #2 on: 13 December 2015, 11:57:15 »
does this work with the new v6 version ?